@import "../mixins/grid/row.css";
@import "../mixins/text/h1.css";
@import "../mixins/dropdowns/menu.css";

.dropdown {
  @mixin dropdown-menu;
}

.dropdown__item--positive,
.dropdown__item--negative {
  @mixin dropdown-menu__list-item;

  & a {
    @mixin dropdown-menu__anchor;
  }
}

.dropdown__item--positive:hover {
  @mixin dropdown-menu__list-item__hover--positive;
}

.dropdown__item--negative:hover {
  @mixin dropdown-menu__list-item__hover--negative;
}

.dropdown__divider {
  @mixin dropdown-menu__divider;
}
